Tomas Tech Co.,Ltd. - Project progress work #1008
Warehouse management system (Thai Inaba food)

04 Jun 2025 17:15 - Priroj Neamjarn

Status:
Priority:
Assignee:
Category:
Target version:
Finish date:

Programming skills:

In Progress
Normal

Priroj Neamjarn

Android/Java

Start date:
Due date:

% Done:

Estimated time:

Spent time:
DB skills:
OS skills:

04 Jun 2025

01 Aug 2025
20%

480.00 hours
40.00 hours
MS SQL Server

Windows server

Description

Handy (Java)
APl (PHP)
API for Auto rack

History

#1 - 04 Jun 2025 17:16 - Priroj Neamjarn

- Status changed from New to In Progress

#2 - 04 Jun 2025 17:17 - Priroj Neamjarn
- Project changed from Tomas Tech Co.,Ltd. to THAI INABA FOODS COMPANY LIMITED

#3 - 04 Jun 2025 17:18 - Priroj Neamjarn

- Subject changed from Warehouse management system to Warehouse management system (Thai Inaba food)

#4 - 05 Jun 2025 17:19 - Priroj Neamjarn

- % Done changed from 10 to 20

today

-Inbound SEMI Process (API)

tomorrow

-Inbound SEMI/FG/Package Process (API)

-Layout tag label inbound

#5 - 06 Jun 2025 17:20 - Priroj Neamjarn

today

-Inbound SEMI/FG/Package Process (API)

tomorrow

-Inbound SEMI/FG/Package Process (API)

-Layout tag label inbound

19 Dec 2025
